footer.nb-footer {
  background: #04193a ;
  border-top: 4px solid var(--blue-primary);
}
footer.nb-footer .about {
  margin: 0 auto;
  margin-top: 40px;
  max-width: 1170px;
  text-align: center;
}
footer.nb-footer .about p {
  font-size: 13px;
  color: rgb(255, 255, 255);
  margin-top: 30px;
}
footer.nb-footer .about .social-media {
  margin-top: 15px;
}
footer.nb-footer .about .social-media ul li a {
  display: inline-block;
  width: 45px;
  height: 45px;
  line-height: 45px;
  border-radius: 50%;
  font-size: 16px;
  color: var(--blue-primary);
  border: 1px solid rgba(255, 255, 255, 0.3);
}
footer.nb-footer .about .social-media ul li a:hover {
  background: #9cc702 ;
  color: #05245d;
  border-color: var(--blue-primary);
}
footer.nb-footer .footer-info-single {
  margin-top: 30px;
}
footer.nb-footer .footer-info-single .space1 {
  padding-left: 40px;
}
footer.nb-footer .footer-info-single .space2 {
  padding-left: 63px;
}
footer.nb-footer .footer-info-single .space3 {
  padding-left: 88px;
}
footer.nb-footer .footer-info-single .title {
  color: #aaa;
  text-transform: uppercase;
  font-size: 16px;
  // border-left: 4px solid var(--blue-primary);
  padding-left: 5px;
}
footer.nb-footer .footer-info-single ul li a {
  display: block;
  color: #aaa;
  padding: 2px 0;
}
footer.nb-footer .footer-info-single ul li a:hover {
  color: var(--blue-primary);
}
footer.nb-footer .footer-info-single p {
  font-size: 13px;
  line-height: 20px;
  color: #aaa;
}
footer.nb-footer .copyright {
  margin-top: 15px;
  background: #111;
  padding: 7px 0;
  color: #999;
}
footer.nb-footer .copyright p {
  margin: 0;
  padding: 0;
}



i.fa {
  display: inline-block;
  border-radius: 60px;
  box-shadow: 0 0 2px #888;
  padding: 0.5em 0.6em;

}